<?xml version="1.0" encoding="utf-8"?>
<ProfileVersionInfo>
  <Info>
    <Name>AML</Name>
    <URL>http://dcaml.svn.sourceforge.net/svnroot/dcaml/</URL>
  </Info>
  <ClientProfile>
    <Version>4.01.23</Version>
    <Comment>AML 4.X Series</Comment>
  </ClientProfile>
  <UserInfoProfiles>
    <Version>4.01.23</Version>
    <Comment>AML 4.X Series</Comment>
  </UserInfoProfiles>
  <IpWatch>
    <Version>0.00</Version>
    <Comment>No available</Comment>
  </IpWatch>
  <Autosearch>
    <Version>0.00</Version>
    <Comment>No available</Comment>
  </Autosearch>
  <AdlSearch>
    <Version>0.00</Version>
    <Comment>No available</Comment>
  </AdlSearch>
</ProfileVersionInfo>